uuid: 89e073c4-1ad4-441a-b62c-701f55ccc3ff
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.mentions_legales
    - field.field.config_pages.mentions_legales.field_mentions_legales
  module:
    - text
id: config_pages.mentions_legales.default
targetEntityType: config_pages
bundle: mentions_legales
mode: default
content:
  field_mentions_legales:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  label: true
